Confirman que Messenger no podrá usarse en algunos celulares

El anuncio fue realizado a través del blog oficial de la compañía de Mark Zuckerberg. Ver qué dispositivos se verán afectados. 

El servicio de mensajería Facebook Messenger dejará de funcionar a partir de mañana en algunos celulares con sistemas antiguos, según anunció en su blog oficial, donde recomendó realizar actualizaciones si se quiere seguir utilizando el servicio de mensajería que usan alrededor de 1.000 millones de personas por mes en el mundo.

En su publicación, la compañía de Mark Zuckerberg recomendó una actualización de la aplicación a la versión más reciente, la actualización del sistema operativo de los dispositivos o migrar a la versión Facebook Lite. Otra de las opciones es ingresar directamente a la versión web Facebook.com desde el navegador del teléfono.

Si bien la red social no informó modelos ni marcas que se verán afectados para utilizar Messenger, dio algunos indicios explicando que deberán actualizarse los teléfonos Android con la versión Messenger v55 lanzada en noviembre de 2015, o la v10 de agosto de 2014.

También deberán adecuarse los iPhone o iPad que no hayan actualizado la app de Facebook desde 2011 o la de Messenger desde 2014, como también quienes utilicen Windows Phone 8 y 8.1.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *